/* slideshow gallery */

.slideshowlite {
	position: relative;
	overflow: hidden;
}

	.slideshowlite a {
		position: absolute;
		z-index: 1;
		width: 100%;
		height: 100%;
		text-align: center;
	}

	.slideshowlite img {
		border: none;
	}

/* pagination control */

.dotdotdot ul,
.dotdotdot ol {
	list-style: none;
	/*position: absolute;*/
	margin: 0;
	padding: 0;
	bottom: 5px;
	right: 5px;
	z-index: 3;
    float:right;
     padding-bottom:15px;
}

	.dotdotdot ul li,
	.dotdotdot ol li {
		float: left;
		margin-left:8px;
	 margin-top:5px;

	}
	
	.dotdotdot ul li a {
		display:block;
		text-decoration: none;
/*		position: relative;*/
	width:0;
	height:0;
	border:4px solid #cdcbc5;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 5px;
	float:left;
	/*margin-left:8px;*/
	margin-top:5px;
	behavior: url(PIE.htc);
	}
	
	.dotdotdot ul li a.current {
		/*color: #111;
		font-weight: bold;
		border: 1px solid #111;
		background: #FEFFAF;*/
		border:4px solid #5c5c5c;
	}
	
	.dotdotdot ul li a:hover {
		/*color: #fff;
		background: #333;*/
		border:4px solid #5c5c5c;
	}

.slideshowlite ul,
.slideshowlite ol {
	list-style: none;
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: 5px;
	right: 5px;
	z-index: 3;
}

	.slideshowlite ul li,
	.slideshowlite ol li {
		float: left;
		/*margin: 0 3px;
		width: 16px;*/
		margin-left:8px;
	 margin-top:5px;
	}
	
	.slideshowlite ul li a {
		/*position: relative;
		display: block;
		width: 100%;
		height: 14px;
		padding: 1px;
		text-decoration: none;
		color: #666;
		background: #eee;
		border: 1px solid #666;
		text-align: center;
		font-size: 11px;*/
		display:block;
		text-decoration: none;
		position: relative;
	width:0;
	height:0;
	border:4px solid #cdcbc5;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 5px;
	float:left;
	/*margin-left:8px;*/
	margin-top:5px;
	behavior: url(PIE.htc);
	}
	
	.slideshowlite ul li a.current {
		/*color: #111;
		font-weight: bold;
		border: 1px solid #111;
		background: #FEFFAF;*/
		border:4px solid #5c5c5c;
	}
	
	.slideshowlite ul li a:hover {
		/*color: #fff;
		background: #333;*/
		border:4px solid #5c5c5c;
	}
	
/* caption control */

.slideshowlite ol {
	top: 5px;
	position: relative;
	overflow: hidden;
	width: 100%;
	font-size: 14px;
	color: #fff;
	background: #000;
	padding: 3px 10px;
}

	.slideshowlite ol li {
		width: 100%;
	}